Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 03:27:50 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello 
I made an order (6273956431) on Sunday 
consists of a pack of 2 t-shirt bra and a pack of 5 panties the problem that the t- shirt bra is written in the application when I ordered that is underwired but What I received were non- wired 
I need to exchange it with a wired one 
The mistake is from your side 

iOS Version: 14.4
App Version: 9.5.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113045